/* CSS for Programas Section */
.experiencias {
    overflow: hidden;
}

.slider-content {
  display: none;
}

.slider-content.active {
  display: block;
}

.experiencias .card-slider .swiper-slide {
	min-width: 360px;
}

@media (max-width: 1024px) {
	.experiencias .wrapper { padding: 0; }
	.experiencias .section-header { padding: 0 var(--spacing-wrapper-horizontal); }
}

@media (max-width: 768px) {
	.experiencias .card-slider .swiper-slide { width:85%; min-width: unset; }
}
